uuid: 957031fe-f1c1-40fd-8c6e-5c5e903dbddc
langcode: en
status: true
dependencies:
  config:
    - user.role.student
  module:
    - user
id: user_add_role_action.student
label: 'Add the Student role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: student
